<?php
require_once(AIMSLIB_ROOT . "/cn/aimslib2/database_include.inc");
require_once(AIMSLIB_ROOT . "/cn/aimslib2/io_include.inc");
require_once(AIMSLIB_ROOT . "/cn/aimslib2/net_include.inc");
require_once(AIMSLIB_ROOT . "/cn/aimslib2/util_include.inc");

?>